## virtualbox 5.1.8-dfsg

=== debian/changelog ===
virtualbox (5.1.8-dfsg-7~bpo8+1) jessie-backports; urgency=medium

  * Enforce minimum kbuild version.
  * d/p/linux-4.9-fix.patch (LP: #1642163):
    - Fix build with kernel 4.9, cherry-picking upstream
      commit 64561 64562 64564

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 May 2018 00:01:56 +0200

virtualbox (5.1.8-dfsg-6~bpo8+2) jessie-backports; urgency=medium

  * Enforce minimum kbuild version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2016 09:32:56 +0100

virtualbox (5.1.8-dfsg-6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Nov 2016 11:37:51 +0100

virtualbox (5.1.8-dfsg-6) unstable; urgency=medium

  * Try to avoid dh_python3 symlinks

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Oct 2016 17:54:55 +0200

virtualbox (5.1.8-dfsg-5) unstable; urgency=high

  * Back to Python2, seems that at runtime some symbolik
    links need mangling (Closes: #841634)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Oct 2016 17:28:00 +0200

virtualbox (5.1.8-dfsg-4) unstable; urgency=medium

  * cherry-pick upstream 64330 to bring Python3
    - debian/patches/python3.patch
      switch finally to Python3 (LP: #1528016, Closes: #830878)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Oct 2016 14:34:26 +0200

virtualbox (5.1.8-dfsg-3) unstable; urgency=medium

  * Fix build with the correct upstream patch.
    (Closes: #841340)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2016 19:33:05 +0200

virtualbox (5.1.8-dfsg-2) unstable; urgency=medium

  * Fix a build failure with newer gcc.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2016 18:03:27 +0200

virtualbox (5.1.8-dfsg-1) unstable; urgency=medium

  * New upstream release.
    - builds with new openssl 1.1 (Closes: #828593)
    - fix double snapshot deletion crash (Closes: #838766)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2016 00:12:38 +0200
