## virtualbox 5.1.10-dfsg

=== debian/changelog ===
virtualbox (5.1.10-dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #843619)
    - drop linux-4.9-fix.patch, python3.patch, fix-build.patch,
      old-python.patch: upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Nov 2016 11:03:17 +0100

virtualbox (5.1.8-dfsg-7) unstable; urgency=medium

  * d/p/linux-4.9-fix.patch (LP: #1642163):
    - Fix build with kernel 4.9, cherry-picking upstream
      commit 64561 64562 64564

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Nov 2016 10:18:29 +0100
