## virtualbox 5.1.18-dfsg

=== debian/changelog ===
virtualbox (5.1.18-dfsg-1build1) zesty; urgency=medium

  * Rebuild against new xorg-video-abi-23.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Mar 2017 16:02:37 +0200

virtualbox (5.1.18-dfsg-1) unstable; urgency=medium

  * New upstream release, patch refresh.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Mar 2017 00:04:58 +0100

virtualbox (5.1.16-dfsg-1) unstable; urgency=medium

  [ David Baumann ]
  * Fix desktop file (LP: #1507324)

  [ Gianfranco Costamagna ]
  * New upstream release, patch refresh.
  * Drop upstream patch for linux 4.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Mar 2017 15:09:23 +0100

virtualbox (5.1.14-dfsg-3) unstable; urgency=medium

  [ Andreas Pokorny ]
  * Add support for Unity8 (LP: #1669807)

  [ Gianfranco Costamagna ]
  * Update virtualbox desktop file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Mar 2017 19:28:43 +0100

virtualbox (5.1.14-dfsg-2) unstable; urgency=medium

  [ Seth Forshee ]
  * Cherry pick upstream commit 65409 to fix build with Linux 4.10.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2017 20:10:54 +0100

virtualbox (5.1.14-dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jan 2017 16:00:00 +0100

virtualbox (5.1.12-dfsg-2) unstable; urgency=medium

  * Add missing libegl1-mesa-dev dependency
    (Closes: #848946)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Dec 2016 07:37:38 +0100

virtualbox (5.1.12-dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Dec 2016 22:57:30 +0100

virtualbox (5.1.10-dfsg-2) unstable; urgency=low

  [ Gianfranco Costamagna, Peter Meiser ]
  * Major rewrite of the guest-additions GL library handling

  [ Gianfranco Costamagna ]
  * Cherry-pick upstream fixes for xorg 1.19 (Closes: #845644)
    - remove vboxvideo_drv_system.so, obsolete and useless
      (according to upstream ticket 16052)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Nov 2016 18:48:42 +0100
