=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                libcurl4-gnutls-dev,
                libdevmapper-dev,
                libdrm-dev,
+               libegl1-mesa-dev,
                libgl1-mesa-dev,
                libglu1-mesa-dev,
                libidl-dev,
