## virtualbox 5.1.22-dfsg

=== debian/changelog ===
virtualbox (5.1.22-dfsg-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Virtualbox depends on virtualbox-qt.
  * Add 37-98vboxadd-xclient.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 May 2017 17:35:48 -0700

virtualbox (5.1.22-dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Apr 2017 11:10:07 +0200

virtualbox (5.1.20-dfsg-2) unstable; urgency=medium

  * Add two missing files, from new 5.1.20a upstream tarball.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2017 11:11:21 +0200

virtualbox (5.1.20-dfsg-1) unstable; urgency=medium

  * New upstream release, patch refresh.
    - drop prime patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2017 08:05:49 +0200
