=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: virtualbox
 Section: contrib/misc
 Priority: optional
-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: bzip2,
@@ -94,8 +96,9 @@
          virtualbox-dkms (>= ${source:Version}) | virtualbox-source (>= ${source:Version}) | virtualbox-modules,
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: virtualbox-qt (= ${binary:Version}), ${shlibs:Recommends}
+         ${shlibs:Depends},
+         virtualbox-qt (= ${binary:Version})
+Recommends: ${shlibs:Recommends}
 Suggests: vde2, virtualbox-guest-additions-iso
 Conflicts: virtualbox-2.0,
            virtualbox-2.1,
