=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie,-format,-bindnow
 
 %:
-	dh $@ --with python3,dkms,systemd
+	dh $@ --with python3,dkms,systemd --parallel
 
 override_dh_auto_configure:
 	@echo Building for $(DIST_RELEASE)
