## virtualbox 5.1.30-dfsg

=== debian/changelog ===
virtualbox (5.1.30-dfsg-1) unstable; urgency=medium

  * New upstream version 5.1.30-dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Oct 2017 08:50:29 +0200

virtualbox (5.1.28-dfsg-3) unstable; urgency=medium

  * Drop the ntp conflict, users seems to be not happy with not having it.
    Closes: #878074.
    People are already advised to *not* use it, and use the guest tools
    instead.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Oct 2017 19:34:19 +0200

virtualbox (5.1.28-dfsg-2) unstable; urgency=high

  * Conflict with ntp services due to systemd hack removed.
    (Closes: #873263)
    (thanks to the various systemd maintainers and upstream for the help)
  * Bump std-version to 4.1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Oct 2017 16:47:29 +0200

virtualbox (5.1.28-dfsg-1) unstable; urgency=medium

  * Remove double "in" keyword, to make lintian happy
  * New upstream version 5.1.28-dfsg
  * Bump std-version to 4.1.0
  * drop old patch cherry-pick-68274: upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2017 19:42:08 +0200

virtualbox (5.1.26-dfsg-2) unstable; urgency=medium

  * Cherry-pick gcc warning fix 68274

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Aug 2017 12:09:45 +0200

virtualbox (5.1.26-dfsg-1) unstable; urgency=medium

  * New upstream version 5.1.26-dfsg
  * Drop vboxxpcom patch merged upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 09:58:32 +0200

virtualbox (5.1.24-dfsg-2) unstable; urgency=medium

  [ Andreas Heinlein ]
  * debian/patches/vboxxpcom.py.patch:
    - Fix python3 binding (Upstream ticket:
      https://www.virtualbox.org/ticket/16899
      Closes: #868853
      Thanks Andreas Heinlein for the report and fix!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 11:31:27 +0200

virtualbox (5.1.24-dfsg-1) unstable; urgency=medium

  * New upstream version 5.1.24, patch refresh
  * Add iproute2 (Closes: #867129)
    - Thanks Zhang Jingqiang <zh_jq@outlook.com> for reporting!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 15:28:52 +0200

virtualbox (5.1.22-dfsg-4) unstable; urgency=medium

  * No change rebuild with new debhelper (Closes: #868290)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jul 2017 23:56:46 +0200

virtualbox (5.1.22-dfsg-3) unstable; urgency=medium

  * Switch compat level to 10
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 23:57:11 +0200

virtualbox (5.1.22-dfsg-2) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Look for Python 3.6 as well as all older versions.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 15:00:47 +0200
