=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: virtualbox
 Section: contrib/misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: bzip2,
-               debhelper (>= 9),
+               debhelper (>= 10),
                default-jdk,
                dh-python,
                dh-systemd (>=1.5),
@@ -72,7 +70,7 @@
                yasm (>= 0.7.0),
                zlib1g-dev
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.virtualbox.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/virtualbox.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/virtualbox.git
@@ -92,13 +90,13 @@
 Package: virtualbox
 Architecture: amd64 i386
 Depends: adduser,
+         iproute2,
          procps,
          virtualbox-dkms (>= ${source:Version}) | virtualbox-source (>= ${source:Version}) | virtualbox-modules,
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         virtualbox-qt (= ${binary:Version})
-Recommends: ${shlibs:Recommends}
+         ${shlibs:Depends}
+Recommends: virtualbox-qt (= ${binary:Version}), ${shlibs:Recommends}
 Suggests: vde2, virtualbox-guest-additions-iso
 Conflicts: virtualbox-2.0,
            virtualbox-2.1,
@@ -142,7 +140,7 @@
 Architecture: all
 Depends: build-essential,
          bzip2,
-         debhelper (>= 9),
+         debhelper (>= 10),
          kbuild,
          module-assistant,
          ${misc:Depends}
@@ -180,7 +178,7 @@
 Architecture: all
 Depends: build-essential,
          bzip2,
-         debhelper (>= 9),
+         debhelper (>= 10),
          kbuild,
          module-assistant,
          ${misc:Depends}
@@ -221,6 +219,9 @@
 Package: virtualbox-guest-utils
 Architecture: amd64 i386
 Depends: adduser, pciutils, ${misc:Depends}, ${shlibs:Depends}
+#Conflicts: time-daemon, ntp
+#Provides: time-daemon
+#Replaces: time-daemon
 Recommends: virtualbox-guest-dkms (= ${source:Version}) | virtualbox-guest-source (= ${source:Version}) | virtualbox-guest-modules
 Suggests: virtualbox-guest-x11 (= ${binary:Version})
 Description: x86 virtualization solution - non-X11 guest utilities
