## virtualbox 5.1.34-dfsg

=== debian/changelog ===
virtualbox (5.1.34-dfsg-0ubuntu1.17.10.2) artful; urgency=medium

  * New upstream version 5.1.34-dfsg
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Apply 69989 to fix GL issue.
  * Lower compat level to 9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 13:27:46 +0100
