=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: bzip2,
-               debhelper (>= 10),
+               debhelper (>= 9),
                default-jdk,
                dh-python,
                dh-systemd (>=1.5),
@@ -140,7 +140,7 @@
 Architecture: all
 Depends: build-essential,
          bzip2,
-         debhelper (>= 10),
+         debhelper (>= 9),
          kbuild,
          module-assistant,
          ${misc:Depends}
@@ -178,7 +178,7 @@
 Architecture: all
 Depends: build-essential,
          bzip2,
-         debhelper (>= 10),
+         debhelper (>= 9),
          kbuild,
          module-assistant,
          ${misc:Depends}
